
# AbstractController::create 

### Usage

> Alert AbstractController::create(ArmorUserInterface $user, string $title, string $contents, [ string $url = '' ], [ string $sender = '' ], [ string $badge = '' ])

### Description

> Create

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
user | Yes | ArmorUserInterface |
title | Yes | string |
contents | Yes | string |
url | No | string |
sender | No | string |
badge | No | string |

### Return
> Alert 
### See Also

* [list()](list)
* [markRead()](markread)


